Bug 692218 - Erlang: Erlang/OTP R14, Erlang/OTP R14B01, Erlang/OTP R14B02 -- multiple security fixes [epel-6]
Summary: Erlang: Erlang/OTP R14, Erlang/OTP R14B01, Erlang/OTP R14B02 -- multiple secu...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: erlang
Version: el6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 692213
TreeView+ depends on / blocked
 
Reported: 2011-03-30 17:51 UTC by Jan Lieskovsky
Modified: 2011-09-13 02:28 UTC (History)
3 users (show)

Fixed In Version: erlang-R14B-03.3.el6
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-13 02:28:26 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2011-03-30 17:51:02 UTC
epel-6 tracking bug for erlang: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-03-31 17:17:09 UTC
erlang-R14B-02.1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/erlang-R14B-02.1.el6

Comment 2 Fedora Update System 2011-04-01 16:27:28 UTC
Package erlang-R14B-02.1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing erlang-R14B-02.1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/erlang-R14B-02.1.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-08-07 10:44:29 UTC
erlang-R14B-03.3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/erlang-R14B-03.3.el6

Comment 4 Fedora Update System 2011-09-13 02:28:12 UTC
erlang-R14B-03.3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.